/** FLASH-CHECK */
if (flashinstalled == 2)
{
if (flashversion)
document.write("<font color='#049B04'>activado</font> - FlashVersion " + flashversion);
else
document.write("<font color='#049B04'>activado</font> - La versión flash no es reconocida");
}
else if (flashinstalled == 1) document.write("<font color='#CA0B0D'>discapacitado</font>");
else document.write("El sistema no pudo determinar si su dispositivo tiene Flash instalado.");